[Updated] (MSITE-828) Jdk 1.8 required

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Updated] (MSITE-828) Jdk 1.8 required

M.P. Korstanje (Jira)

     [ https://issues.apache.org/jira/browse/MSITE-828?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Herve Boutemy updated MSITE-828:
--------------------------------
    Fix Version/s:     (was: 3.9.0)
                   backlog

> Jdk 1.8 required
> ----------------
>
>                 Key: MSITE-828
>                 URL: https://issues.apache.org/jira/browse/MSITE-828
>             Project: Maven Site Plugin
>          Issue Type: Task
>            Reporter: Olivier Lamy
>            Assignee: Olivier Lamy
>            Priority: Major
>             Fix For: backlog
>
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)